

/* =Imports
============================================================================== */

	



/* =Navigation
============================================================================== */

	/* =Reflection Nav
	-------------------------------------------------------------------------- */
		
		#nav-reflection {

			min-height: 130px;
			list-style: none;
			
			
			}
			
		#nav-reflection li {
			margin-right: 15px;
			width: 195px;
			float: left;
			height:82px;
			background:url(/i/photoproducts/menu-ruler.png) no-repeat top right;
			padding-right:25px;

			}
			

			
			
		#nav-reflection a, #nav-reflection a:visited, #nav-reflection a:hover {
			width: 59px;
			height: 72px;
			text-indent: -9999px;
			overflow: hidden;
			background: url(/i/photoproducts/icons.png) no-repeat;
			display: block;
			padding-right:150px;
		
			
			}
			
		#nav-reflection span {
			width: 59px;
			height: 34px;
			text-align: center;
			background: url(/i/photoproducts/reflections.png) no-repeat;
			display: block;
			
			
			
			
			}
			

			
		/* Button Colors */
		
		#nav-reflection li.button-color-1 a {
			background-position: -10px -3px;
			}
			
		#nav-reflection li.button-color-2 a {
			background-position: -260px -3px;
			}
			
		#nav-reflection li.button-color-3 a {
			background-position: -495px -3px;
			}
			
		#nav-reflection li.button-color-4 a {
			background-position: -270px -3px;
			}
			
		/* Button Reflection Color */
		
		#nav-reflection li.button-color-1 span {
			background-position: 0 0;
			
			display:inline-block;
			
			
		}
		
		
		*:first-child+html 	#nav-reflection li.button-color-1 span {
			background-position: 0 0;
			
			display:inline-block;
			
			
		}
		
		*html #nav-reflection li.button-color-1 span {
			background-position: 0 0;
			
			display:inline-block;
			
			
		}
		
		
			
		#nav-reflection li.button-color-2 span {
			background-position: -89px 0;
		
			display:inline-block;
			}
			
		*:first-child+html #nav-reflection li.button-color-2 span {
			background-position: -89px 0;
		
			display:inline-block;
			}
			
		*html #nav-reflection li.button-color-2 span {
			background-position: -89px 0;
		
			display:inline-block;
			}
			
			
			
		#nav-reflection li.button-color-3 span {
			background-position: -178px 0;
		
			display:inline-block;
			}
			
		*:first-child+html	#nav-reflection li.button-color-3 span {
			background-position: -178px 0;
			
			display:inline-block;
			}
			
		*html	#nav-reflection li.button-color-3 span {
			background-position: -178px 0;
			
			display:inline-block;
			}
			
			
		#nav-reflection li.button-color-4 span {
			background-position: -267px 0;
			
			}
			
			
	